/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (You Name)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination

	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/
@import url('../css/fonts.css');

/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
body { background: #e1e1e1;}
h1, h2, h3, h4, h5, h6 {
	color: #1e528e;
	font-weight: normal;
	font-family: "RobotoCondensed",Arial,Helvetica,sans-serif;
	margin-bottom: 20px; 
	text-transform: uppercase;
}

h1 { font-size: 31px; } 
h2 { font-size: 24px; } 
h3 { font-size: 18px; } 
h4 { font-size: 14px; } 
h5 { font-size: 12px; } 
h6 { font-size: 10px; }

a { color: #1e528e; }
a:hover, 
a:focus { 
	color: #1e528e;
	outline: 0;
	text-decoration: none;
}

a:visited,
a:active {
	text-decoration: none;
}

input,
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

ul li,
ol li,
p,
table,
pre,
small,
div,
span,
tt,
code,
kbd,
samp,
var {
	color: #6e6e6e;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

ul li {
	font-size: 14px;
	background: url('../images/bullet-icons.png') no-repeat left;
	padding: 0 0 0 15px;
	margin: 0 0 12px;
}

ol {
	padding: 0 25px;
}

ol li {
	font-size: 14px;
	color: #6e6e6e;
	margin: 10px 0;
}

textarea {
	resize:none;
	overflow-y:auto;
}

.valign-parent {
	height: 100px;
	white-space: nowrap;
}
.valign-item {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.valign-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.ie7 .valign-item,
.ie7 .valign-helper {
 display: inline;
 zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

.default-btn {
	width: 83px;
	height: 14px;
	padding: 11px;
	font-size: 15px;
	color: #fff;
	font-family: "RobotoCondensed",Arial,Helvetica,sans-serif;
	background: url('../images/default-btn.png') no-repeat 0 0;
	display: block;
}

.default-btn:hover {
	color: #fff;
	text-decoration: none;
	background-position: 0 -37px;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.gform_validation_container {
	height: 0;
	width: 0;
	overflow: hidden;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/

.header-wrapper {
	background: #000000;
}

.header-wrapper .header-outer-pad {
	height: 183px;
	background: url('../images/header-bg.png') no-repeat center center;
}

.header-wrapper .header-cont{
	margin: 0 auto;
	width: 960px;
	height: 150px;
	background: url('../images/header-cont-bg.png') no-repeat 0 0;
	overflow: hidden;
}

.headinfo-wrapper {
	margin-top: 70px;
}

.headinfo-wrapper span,
.headinfo-wrapper a {
	color: #fff;
	display: block;
	font-size: 16px;
	line-height: 16px;
	font-family: "RobotoCondensed",Arial,Helvetica,sans-serif;
}

.headinfo-wrapper span {
	margin: 0 0 12px 0;
	padding-left: 25px;
}

.headinfo-wrapper span.phnum {
	background: url('../images/small-icons.png') no-repeat 0 -1px;
}

.headinfo-wrapper span.fax {
	background: url('../images/small-icons.png') no-repeat 0 -40px;
}


.headinfo-wrapper a.email {
	text-transform: uppercase;
	padding-left: 25px;
	background: url('../images/small-icons.png') no-repeat 0 -79px;
}

.headinfo-wrapper a.email:hover {
	color: #367aca !important	;
}

.headinfo-wrapper a.email:focus,
.headinfo-wrapper a.email:visited {
	color: #fff;
	text-decoration: none;
	outline: 0
}

.headinfo-wrapper a.email:active {
	color: #fff;
	text-decoration: none;
	outline: 0
}


/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:51px; position:relative; z-index:100; }
.main-menu,
.main-menu li,
.main-menu a {
	display: block;
}
.main-menu li,
.main-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.main-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
.main-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
.main-menu li:hover > ul {
	display: block;
	left: 0;
}
.main-menu.pre-footer li:hover > ul {
	display: block;
	left: 0;
}

.main-menu.pre-footer li:hover > ul {
	display: block;
	left: 0;
	bottom: 48px;
	padding-top: 14px;
	padding-bottom: 0;
	background-position: 0 top;
}

.main-menu a {
	color: #FFFFFF;
	font-family: "RobotoCondensed",Arial,Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}

.main-menu a:hover,
.main-menu a:active,
.main-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
.main-menu-wrapper {
	bottom: 0;
	height: 51px;
	position: absolute;
	width: 100%;
	background: url('../images/menu-bg-rounded.png') no-repeat 0 0;
}
.main-menu {
	height: 50px;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
.main-menu > li {
	height: 48px;
	background: none;
}
.main-menu > li > a {
	font-size: 18px;
	color: #367aca;
	padding: 18px 18px 12px;
}

.main-menu > li:first-child > a {
	border-left: none;
	padding-left: 23px;
}
.main-menu > li > a:hover,
.main-menu > .current-menu-item > a {
	color: #fff;
	
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
.main-menu ul {
	background: transparent;
	width: 165px;
	padding-bottom: 14px;
	background: url('../images/menu-sub-dropdown-rounded-bg.png') no-repeat bottom;
}
.main-menu ul > li {
	width: 165px;
	background: url('../images/menu-sub-dropdown-bg.png') repeat 0 0;
}
.main-menu ul > li > a {
	color: #367aca;
	padding: 10px 20px;
	font-size: 16px;
	text-transform: uppercase;
	text-align: left;
	font-family: "RobotoCondensed",Arial,Helvetica, sans-serif;

}
.main-menu ul > li:hover > a,
.main-menu ul > .current-menu-item > a,
.main-menu ul > .current-menu-item:hover > a,
.main-menu ul > .current-menu-ancestor > a {
	color: #fff;
}
.main-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}

/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrap { 
	position: absolute;
	top: 0;
	left: 0;
}

.banner-wrapper {
	background: #000;
	height: 609px;
	position: relative
}

.banner-slider { z-index: 5;}

.overlay{
	width: 2000px;
	height: 609px;
	display: block;
	position: relative;	
	z-index: 6;
	background: url('../images/banner-bg-overlay.png') no-repeat -102px center;
}

.banner-slider-item {
	height: 611px;
}

.banner-slider-img {
	height: 611px;
	overflow: hidden;
}

.banner-wrapper .banner-pad{
	 width: 1810px;
	 min-width: 960px;
	 margin: 0 auto;
	 position: relative;
	 top: 0;
	 left: 50%;
	 margin-left: -900px;
}

.banner-main-container { 
	width: 1800px; 
	position: relative;
	margin: 0 auto;
}

.banner-slider-item .title-container  {
	width: 960px;
	margin: 0 auto;
	position: absolute;	
	top: 50px;
}

.banner-slider-item .title-container .htitle {
	text-align: center;
	color: #fff;
	font-size: 35px;
	font-family: "RobotoCondensed",Arial,Helvetica, sans-serif;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px black;
}

.home .banner-nav-wrapper,
.page .banner-nav-wrapper, 
.error404 .banner-nav-wrapper,
.archive .banner-nav-wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}

.home .banner-nav,
.page .banner-nav,
.error404 .banner-nav,
.archive .banner-nav {
	position: absolute;
	right: 0;
	z-index: 10;
}

.home .banner-nav {
	bottom: 32px !important;
	position: absolute;
}

.page .banner-nav,
.error404 .banner-nav,
.archive .banner-nav {
	bottom: 280px;
}

.banner-nav a {
	width: 26px;
	height: 26px;
	background: url('../images/banner-nav-bg.png') no-repeat 0 0;
}

.home .banner-nav a,
.page .banner-nav a,
.error404 .banner-nav a,
.archive .banner-nav a {
	font-size: 13px;
	color: #15447a;
	margin: 0 3px 0 0;
	padding: 6px 10px;
	font-family: "RobotoBoldCondensed",Arial,Helvetica, sans-serif;
	position: relative;
	text-decoration: none;
}

.banner-nav a.activeSlide,
.banner-nav a:hover {
	background: url('../images/banner-nav-bg.png') no-repeat 0 -27px;
	color: #fff;
	text-decoration: none;
}

/* Leadins Custom Post*/
.leadins-wrapper {
	height: 176px;
	padding: 30px 0;
	background: #0e3366;
}

.leadins-inner-container {
	width: 981px;
	float: left;
}

.leadins-container .leadins-item {
	float: left;
	border: 5px solid #fff;
	height: 114px;
	width: 297px;
	margin: 0 20px 20px 0;
	position: relative;
}

.leadins-container .leadins-item:hover {
	text-decoration: none;
}

.leadins-container .leadins-title {
	/*width: 150px;*/
	height: auto;
	position: absolute;
	bottom: -1px;
	right: -1px;
}

.leadins-container .leadins-title {
	width: 150px;
	background: #fff;
	cursor: pointer;
}

.leadins-container .leadins-title:hover {
	background: #367aca;
}

.leadins-container .leadins-title h3 {
	padding: 10px 34px 5px 0;
	height: 19px;
	text-align: right;
	font-size: 20px;
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "RobotoCondensed",Arial,Helvetica, sans-serif;
	background: url('../images/arrow-icons.png') no-repeat 125px -41px;
	cursor: pointer;
	overflow: hidden;
}

.leadins-container .leadins-title h3:hover {
	color: #fff;
	background-position: 125px 9px;
	text-decoration: none;
}

.leadins-container .leadins-title .arrows {
	width: 15px;
	height: 19px;
	display: block;
	margin-left: 10px;
	background: url('../images/arrow-icons.png') no-repeat 0 -20px; 
}


/*------------------------------------------------------------------
	[ 6 Content ] quotes: 
-------------------------------------------------------------------*/
.content { }

.main-content p {
	font-size: 14px;
	line-height: 22px;
	color: #6e6e6e;
	margin-bottom: 30px;
}

.main-content ul {
	margin: 0 0 30px;
}

.main-content .featured-image-wrapper,
.titan-woocommerce .product-featured-img {
	float: right;
	width: 275px;
	height: 169px;
	padding: 8px;
	margin: 0 0 20px 20px;
	background: url('../images/featured-image-bg.png') no-repeat 0 0;
}

.titan-woocommerce .product-featured-img .woocommerce-placeholder {
	width: 275px;
	height: 169px;
}

.main-content .fullwidth-featured-wrapper {
	width: 908px;
	height: 165px;
	padding: 8px;
	margin-bottom: 10px;
	background: url('../images/fullwidth-featured-img-bg.png') no-repeat 0 0;
	position: relative;
}

.main-content .fullwidth-featured-wrapper .page-fullwidth-featured-img,
.main-content .featured-image-wrapper .featured-thumbnails,
.titan-woocommerce .product-featured-img img {
	position: absolute;
	z-index: -1;
}

#front-page {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}

.mid-pad {
	width: 100%;
	background: url('../images/content-bg.png') repeat-y center center;
	display: table;
}

#front-page h2 {
	color: #6e6e6e;
	font-size: 18px;
	text-transform: none;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

#front-page .right-content {
	width: 593px;
	padding: 30px 20px;
	margin-bottom: 30px;
	background: #fff;
	margin-top: -49px;
}

#front-page .product-image {
	width: 327px;
	height: 128px;
	display: block;
	text-indent: -9999px;
	background: url('../images/featured-product-img.png') no-repeat 0 0;
}

#front-page .product-image:hover {
	background-position: 0 -129px;
}

#front-page .shadow {
	width: 1000px;
	height: 220px;
	position: absolute;
	z-index: -1;
	left: -25%;
	background: url('../images/content-overlay-shadow.png') no-repeat 0 0;
}

.distributor-wrapper {
	overflow: hidden;
	padding: 20px 0;
	background: #f3f3f3;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.distributor-wrapper .leadins-item {
	width: 160px;
	display: inline;
	text-align: center;
	margin: 0 20px 0;
	min-width: 160px;
}

.distributor-wrapper h2 {
	text-transform: uppercase;
	margin-left: 20px;
}

.distributor-wrapper .distributor-container {
	margin: 0 auto;
}

.distributor-wrapper .inner-container {
	width: 980px;
}

/*Subpages*/
.sub-page-mid-wrapper {
	margin-top: -253px;
}

.sub-page {
	width: 976px;
	margin: 0 auto;
	position: relative;
	zoom: 1;
}

.main-sub-page ol {
	margin-bottom: 20px;
}
.topshadow {
	width: 976px;
	height: 10px;
	position: absolute;
	top: -9px;		
	background: url('../images/topshadow.png') no-repeat 0 0;
}

.bottomshadow {
	width: 976px;
	height: 10px;
	position: absolute;
	bottom: -10px;		
	background: url('../images/bottomshadow.png') no-repeat 0 0;
}

.main-sub-page,
.titan-woocommerce {
	float: left;
	width: 976px;
	min-height: 400px;
	position: relative;
	z-index: 10;
	background: url('../images/centershadow.png') repeat-y 0 0;
}

.page-container {
	padding: 30px 26px;
}

.page-description p {
	font-size: 14px;
	line-height: 22px;
	color: #6e6e6e;
	margin-bottom: 30px;
}

.page-container .page-title {
	margin-bottom: 10px;
}

/*Table Styling*/
.main-sub-page table {
	width: 920px;
	border: 1px solid #bababa;
	margin-bottom: 20px;
}

.main-sub-page table tbody {

}

.main-sub-page table tbody tr {
	background: #f4f4f4;
}

.main-sub-page table tbody tr.white-bg {
	background: #fff;
}

.main-sub-page table tbody tr td {
	font-size: 14px;
	padding: 15px;
	border: 1px solid #bababa;
}


/*WOOCOMMERCE Page*/
.titan-woocommerce .products {
	overflow: hidden;
}

.titan-woocommerce .product-featured-img {
	float: left;
	margin: 0 20px 20px 0;
}

.woocommerce ul.products li.product {
	width: 920px;
	margin: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: none;
	margin: 0;
	border-bottom: 1px solid #d6d6d6;
}

.ie7 .woocommerce ul.products li.product {
	padding-bottom: 20px;
}

.titan-woocommerce .products img {
	float: left;
}

.woocommerce .products ol li {
	list-style-type: decimal !important;
	padding: 0;
	background: none;
}

.titan-woocommerce .products ol {
	margin: 0 0 20px;
}

.titan-woocommerce .content-wrapper {
	width: 609px;
}

.titan-woocommerce .content-wrapper p {
	font-size: 14px;
	line-height: 22px;
	color: #6e6e6e;
	margin-bottom: 30px;
}

.woocommerce-pagination ul {
	overflow: hidden;
}

.ie7 .woocommerce-pagination ul {
	margin-top: 20px;
}

.woocommerce-pagination ul li {
	float: left;
	background: none;
	margin: 0;
	padding: 0;
	
}

.woocommerce-pagination ul li a,
.woocommerce-pagination ul li span {
	display: block;
	padding: 8px 10px;
	width: 14px;
	height: 14px;
	border-right: 1px solid #112e6b;
	text-align: center;
	color: #fff;
	background: url('../images/pagination-default-bg.png') repeat top;
	text-decoration: none;
	font-size: 14px;
	font-family: "RobotoCondensed",Arial,Helvetica,sans-serif;
}

.woocommerce-pagination ul li a.next,
.woocommerce-pagination ul li a.prev {
	width: 22px;
}

.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li span:hover,
.woocommerce-pagination ul li span.current:focus,
.woocommerce-pagination ul li span:focus {
	background-position: 0 -31px;
	outline: 0;
	border: medium none;
}

.entry-meta,
.entry-utility {
	display: none;
}

/* contact */
.google-maps {
	overflow: hidden;
}

.google-maps iframe {
	width: 442px;
	height: 260px;
	border: 1px solid #b7b7b7;
	overflow: hidden;
}

.contact-info .google-maps {
	margin-top: 22px;
}

.contact-details table {
	width: 100%;
}

.contact-form,
.contact-info {
	width: 444px;
}

.contact-form h2,
.contact-info h2 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #b7b7b7;
}

.gform_wrapper .gform_body li {
	background: none;
}

.gform_wrapper .gform_body input,
.gform_wrapper .gform_body select,
.gform_wrapper .gform_body textarea {
	width: 436px;
	border: 1px solid #b7b7b7;
	background: #fff;
	color: #6e6e6e;
}

.gform_wrapper .gform_body textarea {
	height: 135px;
}

.gform_wrapper .gform_body label {
	font-weight: bold;
	display: block;
	margin: 0 0 11px;
	color: #6e6e6e;
}

.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus,
.gform_wrapper .gform_body input:hover, 
.gform_wrapper .gform_body select:hover, 
.gform_wrapper .gform_body textarea:hover  {
	background: #f8fbff;
	border: 1px solid #1e528e;
	outline: 0;
}

.gform_wrapper .gfield_required,
 .gform_wrapper .validation_message,
 .gform_wrapper .validation_error {
 	font-size: 14px;
 	margin: 10px 0 0;
 }

 .gform_wrapper .gform_footer input {
 	width: 105px;
	height: 37px;
	padding: 10px 23px;
	font-size: 15px;
	text-align: left;
	color: #fff;
	font-family: "RobotoCondensed",Arial,Helvetica,sans-serif;
	background: url('../images/default-btn.png') no-repeat 0 0;
	display: block;
	border: medium none;
	border-radius: 0;
 }

.gform_wrapper .gform_footer {
	margin-top: 10px;
}

.gform_wrapper .gfield.gform_validation_container {
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
}

.gform_wrapper .gform_body .gform_hidden {
	position: absolute;
}

.gform_wrapper .gform_footer input:hover {
	color: #fff;
	background-position: 0 -37px;
 }


.contact-info ul li {
	width: 50%;
	margin: 0;
	padding: 0;
}

.contact-info ul li.left {
	width: 45%;
}

.contact-info ul li.right {
	width: 55%;
}

.contact-info h4 {
	font-size: 15px;
	font-weight: bold;
	color: #6e6e6e;
	text-transform: none;
	margin: 0 0 10px;
}

.contact-info a {
	color: #1e528e;
}

.contact-info a:hover {
	text-decoration: underline;
}

.contact-info .details-wrap {
	margin: 0 0 25px;
}

.contact-info ul li.right h4 {
	margin-bottom: 8px;
}

.contact-info ul li.right .details-wrap {
	margin-bottom: 4px;
	line-height: 17px;
}


/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
	margin: 0 auto;
}

.footer {
	width: 100%;
	background: url('../images/content-bg.png') repeat-y center center;
	display: table;
}

.footer-pad {
	padding: 20px 0 35px 0;
}
.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
}

/*Pre Footer Menu*/
.footer .menu-wrapper {
	margin-top: 30px;
}

/* copyright */
.footer .copyright {
	width: 490px;
	float: left;
	padding: 0 0 5px 0;
}

.footer .footer-menu-wrapper {
	margin: 0;
}
/* footer-menu */
.footer .footer-menu {
	width: 490px;
	float: left;
	padding: 0 0 10px 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #888888;
	background: none;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#646464;
	font-size: 12px;
}
.footer .footer-menu ul li a:hover {
	color:#1e528e;
	text-decoration: none;
}
/* titan badge */
.titan-badge {
	height: 43px;
	float: right;
	padding: 0 0 10px 20px;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a.titan-logo {
	float:right;
	display:block;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge span a {
	color: #646464;
}

.titan-badge span a:hover {
	text-decoration: none;
	color: #1e528e;
}

.titan-badge img {
	float: left;
}

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.gallery-wrapper {	width: 960px; }

.ngg-albumtitle {
	height: 33px;
	overflow: hidden;
	text-transform: capitalize;
}

.ngg-gallery-thumbnail a { 	display: block; }

.ngg-gallery-thumbnail {
	display: block;
	float: left;	
	overflow: hidden;	
	width: 176px;
}

.ngg-pagination { float: left;}

.ngg-pagination span,
.ngg-pagination a {
	display: inline-block;
}

.featured-gallery-wrapper .ngg-gallery-thumbnail {
	height: 90px;
	width: 99px;
}
/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
.titan-pagination ul li {
	float: left;
	margin: 0 2px;
}

.titan-pagination ul li a,
.titan-pagination ul li span {
	padding: 2px 3px;
	display: inline-block;
}

/* Pagination Top */
.woocommerce-pagination-top {
	margin: 20px 0 10px 0;
}

.product-content-right p {
	line-height: 18px;
	padding: 10px 0 5px 0;
	font-size: 12px;
}
.download-wrapper {
	display: none;
}